[Bug 61492] Re: Dell DJ support

|CADE| a.simple.facade at gmail.com
Sun Oct 1 18:05:51 UTC 2006


This cannot be right.

Either that or Amarok isn't compatible with any recent version of
libmtp.

I compiled libmtp, libnjb, and gnomad2 and they work fine with my Zen
player (uses same libs as the Dell DJ) and Amarok doesn't even have the
NJB plugin option when I try to manually add the device.

** Changed in: amarok (Ubuntu)
       Status: Fix Released => Confirmed

-- 
Dell DJ support
https://launchpad.net/bugs/61492




More information about the kubuntu-bugs mailing list